Subject: Re: [PATCH v3 0/2] cvsimport: add test illustrating a bug in cvsps

From: Michael J Gruber <[email-masked]>
Date: Thu, 19 Mar 2009 12:22:04 +0100

Johannes Schindelin venit, vidit, dixit 19.03.2009 12:00:
> Hi,
> 
> On Thu, 19 Mar 2009, Michael J Gruber wrote:
> 
>> cvsps development should procede wherever all cvsps developers can 
>> participate. It's not a central component of git.
> 
> You are forgetting a central fact to this discussion: cvsps is not 
> actively developed anymore.
> 
> Virtually all the "recent" patches going into cvsps (IIRC all patches 
> between the last two releases) were coming directly from the Git 
> community.

Well, then I guess "wherever all cvsps developers can participate" is de
facto here...

Still it's not in the git codebase. git cvsimport may expose cvsps short
comings, but testing cvsps in git's test suite does not seem right.

Michael